<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class APCategoryRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'name' => ['required','min:3','unique:additional_prices_categories,name,'.($this->additional_prices_category ?? 0).',id,deleted_at,NULL']
        ];
    }
}
