<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class ImportCollaboratorRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize(): bool
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules(): array
    {
        return [
            'cui' => [
                'required',
                'regex:/^(RO|ro|Ro|rO)?[0-9]{4,12}$/',
                'unique:collaborators,cui,NULL,id,deleted_at,NULL'
            ],
        ];
    }
}
