<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class InvoiceSeriesRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'series' => 'required|string|min:1',
            'lab_invoice_profile_id' => 'required|integer|exists:lab_invoice_profiles,id',
            'vat' => 'required|integer',
            'start_no' => 'required|integer',
            'active' => 'required|boolean',
        ];
    }
}
