<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class OWSUpdateTimeRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'all_day'   => ['required','boolean'],
            'time'   => ['required_if:all_day,false','date','date_format:Y-m-d H:i'],
            'order_as_response'   => 'required|boolean',
        ];
    }
}
