<?php

namespace App\Http\Requests;

use App\Rules\Dentition;
use Illuminate\Foundation\Http\FormRequest;

class OWTAddNewStageRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'order_work_template_id' => 'required|integer|exists:order_work_templates,id,deleted_at,NULL',
            'order_as_response'      => 'required|boolean',
            'rank'      => 'required|integer',
            'work_stage_id'      => 'required|integer|exists:work_stages,id,deleted_at,NULL',
        ];
    }
}
