<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class OrderDetailsRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'dentition_color'   => 'nullable|string|min:1|max:255',
            'dentition_shape'   => 'nullable|string|min:1|max:255',
            'face_shape'        => 'nullable|string|min:1|max:255',
            'order_details'     => 'nullable|string|min:1|max:16383',
        ];
    }
}
