<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class OrderStagesPossibleActionsRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'order_work_stage_ids'   => ['required', 'array', 'min:1'],
            'order_work_stage_ids.*' => ['required', 'integer', 'exists:order_work_stages,id,deleted_at,NULL']
        ];
    }
}
