<?php

namespace App\Http\Requests;

use App\Configuration\LabConfiguration;
use Illuminate\Foundation\Http\FormRequest;

class WorkStageUserRequestUpdate extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize(): bool
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules(): array
    {
        return [
            'price' => 'required|numeric|min:0|max:999999',
            'rank' => 'integer',
        ];
    }
}
