<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class CollaboratorPricesResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array|\Illuminate\Contracts\Support\Arrayable|\JsonSerializable
     */
    public function toArray($request)
    {
        return [
            'collaborator_id'           => $this->collaborator_id,
            'collaborator_name'         => $this->collaborator_name,
            'collaborator_price'        => $this->collaborator_price,
            'collaborator_price_locked' => (bool) $this->collaborator_price_locked,
        ];
    }
}
