<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

/** @mixin \App\Models\Collaborator */
class CollaboratorShortResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     *
     * @return array
     */
    public function toArray($request)
    {
        return [
            'id'                => $this->id,
            'name'              => $this->name,
            'mobile'            => $this->mobile,
            'contact_mobile'    => $this->contact_mobile,
            'email'             => $this->email,
            'city'              => $this->city,
        ];
    }
}
