<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class OrderDetailsResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     *
     * @return array|\Illuminate\Contracts\Support\Arrayable|\JsonSerializable
     */
    public function toArray($request)
    {
        return [
            'dentition_color'   => $this->dentition_color ?? null,
            'dentition_shape'   => $this->dentition_shape ?? null,
            'face_shape'        => $this->face_shape ?? null,
            'order_details'     => $this->order_details ?? null,
        ];
    }
}
