<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class PaymentResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     *
     * @return array|\Illuminate\Contracts\Support\Arrayable|\JsonSerializable
     */
    public function toArray($request)
    {
        return [
            'id'                  => $this->id,
            'payment_document_id' => $this->payment_document_id,
            'order_id'            => $this->order_id,
            'name'                => $this->name,
            'value'               => $this->value,
            'date'                => $this->date,
            'type'                => $this->type,
            'receipt_series'      => $this->receipt_series,
            'receipt_no'          => $this->receipt_no,
            'can_issue_receipt'   => $this->can_issue_receipt,
        ];
    }
}
