<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class PermissionDetailedResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        return [
            'name'              => $this->name,
            'shortName'         => $this->shortName,
            'category'          => __('lang_permissions.' . $this->category),
            'subcategory'       => __('lang_permissions.' . $this->subcategory),
            'short_description' => __('lang_permissions.' . $this->short_description),
            'description'       => __('lang_permissions.' . $this->description),
            'guard'             => $this->guard_name,
        ];
    }
}
