<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class ReceiptSeriesResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array|\Illuminate\Contracts\Support\Arrayable|\JsonSerializable
     */
    public function toArray($request)
    {
        return [
            'id'                     => $this->id,
            'series'                 => $this->series,
            'active'                 => $this->active,
            'lab_invoice_profile_id' => $this->lab_invoice_profile_id,
            'start_no'               => $this->start_no,
        ];
    }
}
