<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class WorkTemplateSimpleResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     *
     * @return array
     */
    public function toArray($request)
    {
        return [
            'id'                     => $this->id,
            'name'                   => $this->name,
            'min_duration'           => $this->min_duration,
            'estimated_duration'     => $this->estimated_duration,
            'cost'                   => $this->cost,
            'extra_cost'             => $this->extra_cost,
            'description'            => $this->description,
            'type'                   => $this->type,
            'price_type'             => $this->price_type,
            'symbol'                 => $this->symbol,
            'multi_factor_dentition' => $this->multi_factor_dentition_array,
        ];
    }
}
