<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class WorkTemplateStageUserResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     *
     * @return array
     */
    public function toArray($request)
    {

        return [
            'id'                           => $this->id,
            'username'                     => $this->username,
            'first_name'                   => $this->first_name,
            'last_name'                    => $this->last_name,
            'status'                       => $this->status,
            'roles'                        => $this->rolesName,
            'pivot_work_template_stage_id' => (int) ($this->pivot->work_template_stage_id ?? null),
            'pivot_work_template_id'       => (int) ($this->pivot->work_template_id ?? null),
            'pivot_work_stage_id'          => (int) ($this->pivot->work_stage_id ?? null),
            'pivot_user_id'                => (int) ($this->pivot->user_id ?? null),
            'pivot_price'                  => ($this->pivot->price ?? null),
            'pivot_rank'                   => (int) ($this->pivot->rank ?? null),
        ];
    }
}
