<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class OrderDiscount extends Model
{
    use HasFactory;

    protected $fillable
        = [
            'discount_type_id',
            'order_id',
            'name',
            'value'
        ];

    public function discount_type()
    {
        return $this->belongsTo(DiscountType::class);
    }
}
