<?php


namespace App\Services;


use App\Models\LabProfile;

class LabProfileService
{

    /**
     * @param  array  $validated
     * @param  LabProfile  $labProfile
     *
     * @return User
     * @throws \Throwable
     */
    public function updateLabProfileFields(array $validated, LabProfile $labProfile):LabProfile
    {
        foreach ($validated as $fieldName => $fieldValue) {
            $labProfile->$fieldName = $fieldValue ?? "";
        }
        $labProfile -> saveOrFail();
        $labProfile ->refresh();

        return $labProfile;
    }

}
