<?php

use Spatie\Permission\Models\Permission;

return [

    /*
    |--------------------------------------------------------------------------
    | Custom configuration file
    |--------------------------------------------------------------------------
    |
    | Extra configuration values
    |
    */
    'api' => [
        'username_identifier_delimiter' => '.',
        'token_identifier_delimiter' => '|',
        'super_admin_role' => 'superadmin',
        'admin_role' => 'admin',
        'financiar_role' => 'financiar',
        'curier_role' => 'curier',
        'receptie_role' => 'receptie',
        'sef_technician_role' => 'sef_tehnician',
        'technician_role' => 'tehnician',
        'guest_role' => 'guest',
        'default_role_permissions' => ['self.profile.read','self.profile.update'],
        'guest_role_default_permissions' => [],
        'admin_role_default_permissions' => [],
        'financiar_role_default_permissions' => [],
        'curier_role_default_permissions' => [],
        'receptie_role_default_permissions' => [],
        'sef_technician_role_default_permissions' => [],
        'technician_role_default_permissions' => [],
        'default_guard_for_roles' => 'api',
        'tenants_with_seeds_fake_data' => [],
        'tenants_for_documentation' => ['docs'],
        'crud_permission_type_ordering' => ['read','create','update','delete'],
        'throttle_limit' => 240,
    ],


];
