<?php

return [

    "user_roles" => [
        [
            "value" => "admin",
            "title" => "admin"
        ],
        [
            "value" => "chief_technician",
            "title" => "tehnician sef"
        ],
        [
            "value" => "reception",
            "title" => "receptie"
        ],
        [
            "value" => "technician",
            "title" => "tehnician"
        ],
        [
            "value" => "courier",
            "title" => "curier"
        ]
    ],

    "user_statuses" => [
        [
            "value" => "active",
            "title" => "activ"
        ],
        [
            "value" => "vacation",
            "title" => "in concediu"
        ],
    ],

    "work_stages_types" => [
        [
            "value"  => "trial",
            "title"  => "Etapa de proba",
            'color'  => "#f0ad4e",
            'order_checkbox' => false,
            'symbol' => 'p'
        ],
        [
            "value"  => "normal",
            "title"  => "etapa normala",
            'color'  => "#777",
            'order_checkbox' => false,
            'symbol' => 'n'
        ],
        [
            "value"          => "implant",
            "title"          => "etapa implant",
            'color'          => "#5bc0de",
            'order_checkbox' => true,
            'symbol'         => 'i'
        ],
        [
            "value"          => "special",
            "title"          => "sistem special",
            'color'          => "#337ab7",
            'order_checkbox' => true,
            'symbol'         => 's'
        ],
        [
            "value"  => "external",
            "title"  => "Etapa externa",
            'color'  => "#d9534f",
            'order_checkbox' => false,
            'symbol' => 'e'
        ],
        [
            "value"          => "bont",
            "title"          => "bont",
            'color'          => "#FF9800",
            'order_checkbox' => true,
            'symbol'         => 'e'
        ],
        [
            "value"          => "gingie",
            "title"          => "gingie",
            'color'          => "#E91E63",
            'order_checkbox' => true,
            'symbol'         => 'e'
        ],
        [
            "value"          => "extra",
            "title"          => "extra",
            'color'          => "#4CAF50",
            'order_checkbox' => true,
            'symbol'         => 'e'
        ]
    ],

    "work_templates_price_types" => [
        [
            "value" => "fix",
            "title" => "fix"
        ],
        [
            "value" => "elemente",
            "title" => "pe nr elemente"
        ],
        [
            "value" => "arcada",
            "title" => "arcada"
        ]
    ],
    // status comenzi: comanda noua ( neinceputa ), in lucru ( in functie de etape ), in asteptare ( intre etape ), asteapta finalizare, finalizata, in proba ( in functie de tip etapa )
    // creating, working, testing, waiting, expecting_completion, complete
    // +status: gata de lucru
    // a se pastra ordinea 27.04.2021 @todo
    "order_statuses"             => [
        [
            "value"      => "creating",
            "title"      => "configurare",
            "type"       => "info",
            "percentage" => 25,
            "icon"       => ""
        ],
        [
            "value"      => "waiting",
            "title"      => "In asteptare",
            "type"       => "danger",
            "percentage" => 25,
            "icon"       => '<i class="fa fa-spinner fa-spin" aria-hidden="true"></i>'
        ],
        [
            "value"      => "working",
            "title"      => "In lucru",
            "type"       => "info",
            "percentage" => 25,
            "icon"       => '<i class="fa fa-user" aria-hidden="true"></i>'
        ],
        [
            "value"      => "waiting_for_trial",
            "title"      => "De expediat",
            "type"       => "info bgm-amber",
            "percentage" => 25,
            "icon"       => '<i class="fa fa-chevron-right" aria-hidden="true"></i> <i class="fa fa-suitcase" aria-hidden="true"></i>'
        ],
        [
            "value"      => "in_trial",
            "title"      => "De receptionat",
            "type"       => "info bgm-deeporange",
            "percentage" => 25,
            "icon"       => '<i class="fa fa-suitcase" aria-hidden="true"></i> <i class="fa fa-chevron-right" aria-hidden="true"></i>'
        ],
        [
            "value"      => "expecting_completion",
            "title"      => "in finalizare",
            "type"       => "success",
            "percentage" => 25,
            "icon"       => '<i class="fa fa-check" aria-hidden="true"></i>'
        ],
        [
            "value"      => "complete",
            "title"      => "finalizata",
            "type"       => "success",
            "percentage" => 25,
            "icon"       => ""
        ]
    ],

    "dentition"                  => [
        [
            "value"   => "first",
            "options" => [18, 17, 16, 15, 14, 13, 12, 11, 21, 22, 23, 24, 25, 26, 27, 28]
        ],
        [
            "value"   => "second",
            "options" => [48, 47, 46, 45, 44, 43, 42, 41, 31, 32, 33, 34, 35, 36, 37, 38]
        ]
    ],

    // status: not started, ready, working, paused, finished
    "order_stage_statuses"       => [
        [
            "value"      => "configuration",
            "title"      => "in configurare",
            "type"       => "info",
            "percentage" => 25,
            "fa"         => "fa-clock-o"
        ],
        [
            "value"      => "not_ready",
            "title"      => "In pregatire",
            "type"       => "info",
            "percentage" => 25,
            "fa"         => "fa-clock-o"
        ],
        [
            "value"      => "ready",
            "title"      => "gata de lucru",
            "type"       => "danger",
            "percentage" => 25,
            "fa"         => "fa-pause"
        ],
        [
            "value"      => "working",
            "title"      => "In lucru",
            "type"       => "warning",
            "percentage" => 25,
            "fa"         => "fa-play"
        ],
        [
            "value"      => "paused",
            "title"      => "In pauza",
            "type"       => "success",
            "percentage" => 25,
            "fa"         => "fa-pause"
        ],
        [
            "value"      => "finished",
            "title"      => "finalizata",
            "type"       => "success",
            "percentage" => 25,
            "fa"         => "fa-check"
        ]
    ],
    "design_dinti_anteriori"     => [
        [
            "value" => "personalizat",
            "title" => "personalizat"
        ],
        [
            "value" => "normal",
            "title" => "normal"
        ],
        [
            "value" => "model_anatomic",
            "title" => "model anatomic"
        ],
    ],
    "suprafata_modelata"         => [
        [
            "value" => "normal",
            "title" => "normal"
        ],
        [
            "value" => "abrazat",
            "title" => "abrazat"
        ]
    ],
    "mameloane"                  => [
        [
            "value" => "da",
            "title" => "da"
        ],
        [
            "value" => "nu",
            "title" => "nu"
        ]
    ],
    "fisuri_incizinale"          => [
        [
            "value" => "da",
            "title" => "da"
        ],
        [
            "value" => "nu",
            "title" => "nu"
        ]
    ],
    "dentine_secundare"          => [
        [
            "value" => "da",
            "title" => "da"
        ],
        [
            "value" => "nu",
            "title" => "nu"
        ]
    ],
    "fisuri_coloraturi_incizale" => [
        [
            "value" => "da",
            "title" => "da"
        ],
        [
            "value" => "nu",
            "title" => "nu"
        ]
    ],
    "terminatie_incizala"        => [
        [
            "value" => "albicios",
            "title" => "albicios"
        ],
        [
            "value" => "albastrui",
            "title" => "albastrui"
        ],
        [
            "value" => "gri",
            "title" => "gri"
        ]
    ],
    "suprafata_lustruita"        => [
        [
            "value" => "lucios",
            "title" => "lucios"
        ],
        [
            "value" => "matuit",
            "title" => "matuit"
        ],
    ],

    "payment_document_types" => [
        [
            "value" => "config",
            "title" => "in configurare"
        ],
        [
            "value" => "locked",
            "title" => "blocat"
        ],
        [
            "value" => "paid",
            "title" => "platit integral"
        ]
    ],
    "payment_types"          => [
        [
            "value" => "cash",
            "title" => "cash"
        ],
        [
            "value" => "op",
            "title" => "ordin de plata"
        ]
    ],
    "order_details"          => [
        [
            "value"   => "design_dinti_anteriori",
            "name"    => "Design dinti anteriori",
            "options" => [
                "personalizat"   => "personalizat",
                "normal"         => "normal",
                "model_anatomic" => "model anatomic"
            ]
        ],
        [
            "value"   => "suprafata_modelata",
            "name"    => "Suprafata modelata",
            "options" => [
                "normal"  => "normal",
                "abrazat" => "abrazat"
            ]
        ],
        [
            "value"   => "mameloane",
            "name"    => "Mameloane",
            "options" => [
                "da" => "da",
                "nu" => "nu"
            ]
        ],
        [
            "value"   => "fisuri_incizinale",
            "name"    => "Fisuri incizale",
            "options" => [
                "da" => "da",
                "nu" => "nu"
            ]
        ],
        [
            "value"   => "dentine_secundare",
            "name"    => "Dentine secundare",
            "options" => [
                "da" => "da",
                "nu" => "nu"
            ]
        ],
        [
            "value"   => "fisuri_coloraturi_incizale",
            "name"    => "Fisuri coloraturi incizale",
            "options" => [
                "da" => "da",
                "nu" => "nu"
            ]
        ],
        [
            "value"   => "terminatie_incizala",
            "name"    => "Terminatie incizala",
            "options" => [
                "albicios"  => "albicios",
                "albastrui" => "albastrui",
                "gri"       => "gri"
            ]
        ],
        [
            "value"   => "suprafata_lustruita",
            "name"    => "Suprafata lustruita",
            "options" => [
                "lucios" => "lucios",
                "matuit" => "matuit"
            ]
        ]
    ],

    "default_arcada_dentition" => [
        "upper" => false,
        "lower" => false
    ],

    //order work combinations
    "default_name_for_dentition_tooth_can_be_modified" => 'form_can_be_modified',
    "default_value_for_dentition_tooth_can_be_modified" => true,
    // order stage remake
    "default_order_statuses_where_we_cant_remake" => ['creating', 'complete'],
    "logging_user_activity" => env('ACTIVITY_LOGGER_ENABLED', true),

];
