<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class UpdatePaymentDocumentsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('payment_documents', function (Blueprint $table) {
            $table->integer('invoice_id')->unsigned()->after('status')->default(0);
            $table->integer('lab_invoice_profile_id')->unsigned()->after('collaborator_id')->default(0);
            $table->string('proforma_series')->after('invoice_date');
            $table->integer('proforma_no')->after('invoice_date');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('payment_documents', function (Blueprint $table) {
            $table->dropColumn('invoice_id');
            $table->dropColumn('lab_invoice_profile_id');
            $table->dropColumn('proforma_series');
            $table->dropColumn('proforma_no');
        });
    }
}
