<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class UpdateReceiptSeriesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('receipt_series', function (Blueprint $table) {
            $table->integer('lab_invoice_profile_id')->unsigned()->default(0)->after('active');
            $table->integer('start_no')->default(1);
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('receipt_series', function (Blueprint $table) {
            $table->dropColumn('lab_invoice_profile_id');
            $table->dropColumn('start_no');
        });
    }
}
