<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class UpdateLabInvoiceProfilesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('lab_invoice_profiles', function (Blueprint $table) {
            $table->integer('proforma_start_no')->default(1);
            $table->string('proforma_series');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('lab_invoice_profiles', function (Blueprint $table) {
            $table->dropColumn('proforma_start_no');
            $table->dropColumn('proforma_series');
        });
    }
}
