<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddDefaultInvoicingToAdditionalPricesProductsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('additional_prices_products', function (Blueprint $table) {
            $table->boolean('default_invoicing')->after('category_id')->default(true);
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('additional_prices_products', function (Blueprint $table) {
            $table->dropColumn('default_invoicing');
        });
    }
}
