<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddToBeInvoicedToOrderAdditionalPricesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('order_additional_prices', function (Blueprint $table) {
            $table->boolean('to_be_invoiced')->after('price_per_unit')->default(true);
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('order_additional_prices', function (Blueprint $table) {
            $table->dropColumn('to_be_invoiced');
        });
    }
}
