<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class UpdateOrdersTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('orders', function (Blueprint $table) {
            if (!Schema::hasColumn('orders', 'dentition_color')) {
                $table->string('dentition_color')->after('remake_of')->default('');
            }
            if (!Schema::hasColumn('orders', 'dentition_shape')) {
                $table->string('dentition_shape')->after('dentition_color')->default('');
            }
            if (!Schema::hasColumn('orders', 'face_shape')) {
                $table->string('face_shape')->after('dentition_shape')->default('');
            }
            if (!Schema::hasColumn('orders', 'order_details')) {
                $table->string('order_details')->after('face_shape')->default('');
            }
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('orders', function (Blueprint $table) {
            $table->dropColumn('dentition_color');
            $table->dropColumn('dentition_shape');
            $table->dropColumn('face_shape');
            $table->dropColumn('order_details');
        });
    }
}
