<?php

namespace Database\Seeders;

use App\Models\Tenant;
use Illuminate\Database\Seeder;

class CleanDBSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run(Tenant $tenant)
    {
        tenancy()->initialize($tenant);
        $this->call(
            [
                PermissionsSeeder::class,
                RoleSeeder::class,
                SuperAdminSeeder::class,
                RegionSeeder::class,
                LabProfileSeeder::class,
            ]
        );
    }
}
