<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Permissions Language Lines
    |--------------------------------------------------------------------------
    |
    | The following language lines are used for various
    | messages that we need to display to the user. You are free to modify
    | these language lines according to your application's requirements.
    |
    */

    'technical.short_description' => 'Access rute tehnice.',
    'technical.description'       => 'Access rute tehnice.',

    'change_permissions.short_description' => 'Modifica permisiuni.',
    'change_permissions.description'       => 'Modifica permisiuni.',

    'roles.read.short_description'               => 'Vezi roluri(i)',
    'roles.read.description'                     => 'Vezi roluri(i)',
    'roles.read.missing.permission'              => 'Nu aveti permisiune: vizualizare roluri(i).',
    'roles.create.short_description'             => 'Adauga roluri(i)',
    'roles.create.description'                   => 'Adauga roluri(i)',
    'roles.create.missing.permission'            => 'Nu aveti permisiune: adaugare roluri(i).',
    'roles.update.short_description'             => 'Editeaza roluri(i)',
    'roles.update.description'                   => 'Editeaza roluri(i)',
    'roles.update.missing.permission'            => 'Nu aveti permisiune: editare roluri(i).',
    'roles.delete.short_description'             => 'Sterge roluri(i)',
    'roles.delete.description'                   => 'Sterge roluri(i)',
    'roles.delete.missing.permission'            => 'Nu aveti permisiune: stergere roluri(i).',
    'roles.delete.missing.permission.superadmin' => 'Nu aveti permisiune:a stergere / modificare rol superadmin.',
    'roles.missing.role.superadmin'              => 'Nu aveti permisiune de super administrator',

    'users.read.short_description'    => 'Vezi utilizator(i)',
    'users.read.description'          => 'Vezi utilizator(i)',
    'users.read.missing.permission'   => 'Nu aveti permisiune: vizualizare utilizator(i).',
    'users.create.short_description'  => 'Adauga utilizator(i)',
    'users.create.description'        => 'Adauga utilizator(i)',
    'users.create.missing.permission' => 'Nu aveti permisiune: adaugare utilizator(i).',
    'users.update.short_description'  => 'Editeaza utilizator(i)',
    'users.update.description'        => 'Editeaza utilizator(i)',
    'users.update.missing.permission' => 'Nu aveti permisiune: editare utilizator(i).',
    'users.delete.short_description'  => 'Sterge utilizator(i)',
    'users.delete.description'        => 'Sterge utilizator(i)',
    'users.delete.missing.permission' => 'Nu aveti permisiune: stergere utilizator(i).',

    'self.profile.read.short_description'    => 'Vezi profilul tau.',
    'self.profile.read.description'          => 'Vezi profilul tau.',
    'self.profile.read.missing.permission'   => 'Nu aveti permisiune: vizualizare profilul tau.',
    'self.profile.update.short_description'  => 'Editeaza profilul tau',
    'self.profile.update.description'        => 'Editeaza profilul tau',
    'self.profile.update.missing.permission' => 'Nu aveti permisiune: editare profilul tau.',

    'patients.read.short_description'    => 'Vezi pacient(i)',
    'patients.read.description'          => 'Vezi pacient(i)',
    'patients.read.error'                => 'Eroare vizualizare pacient(i).',
    'patients.read.missing.permission'   => 'Nu aveti permisiune: vizualizare pacient(i).',
    'patients.create.short_description'  => 'Adauga pacient(i)',
    'patients.create.description'        => 'Adauga pacient(i)',
    'patients.create.error'              => 'Eroare adaugare pacient(i).',
    'patients.create.missing.permission' => 'Nu aveti permisiune: adaugare pacient(i).',
    'patients.update.short_description'  => 'Editeaza pacient(i)',
    'patients.update.description'        => 'Editeaza pacient(i)',
    'patients.update.error'              => 'Eroare editare pacient(i).',
    'patients.update.missing.permission' => 'Nu aveti permisiune: editare pacient(i).',
    'patients.delete.short_description'  => 'Sterge pacient(i)',
    'patients.delete.description'        => 'Sterge pacient(i)',
    'patients.delete.error'              => 'Eroare sterge pacient(i)',
    'patients.delete.missing.permission' => 'Nu aveti permisiune: stergere pacient(i)',

    'regions.read.short_description'    => 'Vezi regiune(i)',
    'regions.read.description'          => 'Vezi regiune(i)',
    'regions.read.error'                => 'Eroare vizualizare regiune(i).',
    'regions.read.missing.permission'   => 'Nu aveti permisiune: vizualizare regiune(i).',
    'regions.create.short_description'  => 'Adauga regiune(i)',
    'regions.create.description'        => 'Adauga regiune(i)',
    'regions.create.error'              => 'Eroare adaugare regiune(i).',
    'regions.create.missing.permission' => 'Nu aveti permisiune: adaugare regiune(i).',
    'regions.update.short_description'  => 'Editeaza regiune(i)',
    'regions.update.description'        => 'Editeaza regiune(i)',
    'regions.update.error'              => 'Eroare editare regiune(i).',
    'regions.update.missing.permission' => 'Nu aveti permisiune: editare regiune(i).',
    'regions.delete.short_description'  => 'Sterge regiune(i)',
    'regions.delete.description'        => 'Sterge regiune(i)',
    'regions.delete.error'              => 'Eroare sterge regiune(i)',
    'regions.delete.missing.permission' => 'Nu aveti permisiune: stergere regiune(i)',

    'dentists.read.short_description'    => 'Vezi medic(i)',
    'dentists.read.description'          => 'Vezi medic(i)',
    'dentists.read.error'                => 'Eroare vizualizare medic(i)',
    'dentists.read.missing.permission'   => 'Nu aveti permisiune: vizualizare medic(i)',
    'dentists.create.short_description'  => 'Adauga medic(i)',
    'dentists.create.description'        => 'Adauga medic(i)',
    'dentists.create.error'              => 'Eroare adaugare medic(i)',
    'dentists.create.missing.permission' => 'Nu aveti permisiune: adaugare medic(i)',
    'dentists.update.short_description'  => 'Editeaza medic(i)',
    'dentists.update.description'        => 'Editeaza medic(i)',
    'dentists.update.error'              => 'Eroare editare medic(i)',
    'dentists.update.missing.permission' => 'Nu aveti permisiune: editare medic(i)',
    'dentists.delete.short_description'  => 'Sterge medic(i)',
    'dentists.delete.description'        => 'Sterge medic(i)',
    'dentists.delete.error'              => 'Eroare stergere medic(i)',
    'dentists.delete.missing.permission' => 'Nu aveti permisiune: stergere medic(i)',

    'collaborators.read.short_description'    => 'Vezi colaborator(i)',
    'collaborators.read.description'          => 'Vezi colaborator(i)',
    'collaborators.read.error'                => 'Eroare vizualizare colaborator(i)',
    'collaborators.read.missing.permission'   => 'Nu aveti permisiune: vizualizare colaborator(i)',
    'collaborators.create.short_description'  => 'Adauga colaborator(i)',
    'collaborators.create.description'        => 'Adauga colaborator(i)',
    'collaborators.create.error'              => 'Eroare adaugare colaborator(i)',
    'collaborators.create.missing.permission' => 'Nu aveti permisiune: adaugare colaborator(i)',
    'collaborators.update.short_description'  => 'Editeaza colaborator(i)',
    'collaborators.update.description'        => 'Editeaza colaborator(i)',
    'collaborators.update.error'              => 'Eroare editare colaborator(i)',
    'collaborators.update.missing.permission' => 'Nu aveti permisiune: editare colaborator(i)',
    'collaborators.delete.short_description'  => 'Sterge colaborator(i)',
    'collaborators.delete.description'        => 'Sterge colaborator(i)',
    'collaborators.delete.error'              => 'Eroare sterge colaborator(i)',
    'collaborators.delete.missing.permission' => 'Nu aveti permisiune: sterge colaborator(i)',

    'lab_profile.read.short_description'    => 'Vezi profil laborator',
    'lab_profile.read.description'          => 'Vezi profil laborator',
    'lab_profile.read.error'                => 'Eroare vizualizare profil laborator',
    'lab_profile.read.missing.permission'   => 'Nu aveti permisiune: vizualizare profil laborator',
    'lab_profile.update.short_description'  => 'Editeaza profil laborator',
    'lab_profile.update.description'        => 'Editeaza profil laborator',
    'lab_profile.update.error'              => 'Eroare editare profil laborator',
    'lab_profile.update.missing.permission' => 'Nu aveti permisiune: editare profil laborator',

    'lab_invoice_profile.read.short_description'    => 'Vezi profil factura',
    'lab_invoice_profile.read.description'          => 'Vezi profil factura',
    'lab_invoice_profile.read.error'                => 'Eroare vizualizare profil factura',
    'lab_invoice_profile.read.missing.permission'   => 'Nu aveti permisiune: vizualizare profil factura',
    'lab_invoice_profile.create.short_description'  => 'Adauga profil factura',
    'lab_invoice_profile.create.description'        => 'Adauga profil factura',
    'lab_invoice_profile.create.error'              => 'Eroare adaugare profil factura',
    'lab_invoice_profile.create.missing.permission' => 'Nu aveti permisiune: adaugare profil factura',
    'lab_invoice_profile.update.short_description'  => 'Editeaza profil factura',
    'lab_invoice_profile.update.description'        => 'Editeaza profil factura',
    'lab_invoice_profile.update.error'              => 'Eroare editare profil factura',
    'lab_invoice_profile.update.missing.permission' => 'Nu aveti permisiune: editare profil factura',
    'lab_invoice_profile.delete.short_description'  => 'Sterge profil factura',
    'lab_invoice_profile.delete.description'        => 'Sterge profil factura',
    'lab_invoice_profile.delete.error'              => 'Eroare sterge profil factura',
    'lab_invoice_profile.delete.missing.permission' => 'Nu aveti permisiune: sterge profil factura',

    'work_stages.read.short_description'    => 'Vezi etapa(e)',
    'work_stages.read.description'          => 'Vezi etapa(e)',
    'work_stages.read.error'                => 'Eroare vizualizare etapa(e)',
    'work_stages.read.missing.permission'   => 'Nu aveti permisiune: vizualizare etapa(e)',
    'work_stages.create.short_description'  => 'Adauga etapa(e)',
    'work_stages.create.description'        => 'Adauga etapa(e)',
    'work_stages.create.error'              => 'Eroare adaugare etapa(e)',
    'work_stages.create.missing.permission' => 'Nu aveti permisiune: adaugare etapa(e)',
    'work_stages.update.short_description'  => 'Editeaza etapa(e)',
    'work_stages.update.description'        => 'Editeaza etapa(e)',
    'work_stages.update.error'              => 'Eroare editare etapa(e)',
    'work_stages.update.missing.permission' => 'Nu aveti permisiune: editare etapa(e)',
    'work_stages.delete.short_description'  => 'Sterge etapa(e)',
    'work_stages.delete.description'        => 'Sterge etapa(e)',
    'work_stages.delete.error'              => 'Eroare sterge etapa(e)',
    'work_stages.delete.missing.permission' => 'Nu aveti permisiune: sterge etapa(e)',

    'work_stages_users.read.short_description'    => 'Vezi user(i) etapa',
    'work_stages_users.read.description'          => 'Vezi user(i) etapa',
    'work_stages_users.read.error'                => 'Eroare vizualizare user(i) etapa',
    'work_stages_users.read.missing.permission'   => 'Nu aveti permisiune: vizualizare user(i) etapa',
    'work_stages_users.create.short_description'  => 'Adauga user(i) etapa',
    'work_stages_users.create.description'        => 'Adauga user(i) etapa',
    'work_stages_users.create.error'              => 'Eroare adaugare user(i) etapa',
    'work_stages_users.create.missing.permission' => 'Nu aveti permisiune: adaugare user(i) etapa',
    'work_stages_users.update.short_description'  => 'Editeaza user(i) etapa',
    'work_stages_users.update.description'        => 'Editeaza user(i) etapa',
    'work_stages_users.update.error'              => 'Eroare editare user(i) etapa',
    'work_stages_users.update.missing.permission' => 'Nu aveti permisiune: editare user(i) etapa',
    'work_stages_users.delete.short_description'  => 'Sterge user(i) etapa',
    'work_stages_users.delete.description'        => 'Sterge user(i) etapa',
    'work_stages_users.delete.error'              => 'Eroare sterge user(i) etapa',
    'work_stages_users.delete.missing.permission' => 'Nu aveti permisiune: sterge user(i) etapa',

    'work_templates.read.short_description'    => 'Vezi sablon',
    'work_templates.read.description'          => 'Vezi sablon',
    'work_templates.read.error'                => 'Eroare vizualizare sablon',
    'work_templates.read.missing.permission'   => 'Nu aveti permisiune: vizualizare sablon',
    'work_templates.create.short_description'  => 'Adauga sablon',
    'work_templates.create.description'        => 'Adauga sablon',
    'work_templates.create.error'              => 'Eroare adaugare sablon',
    'work_templates.create.missing.permission' => 'Nu aveti permisiune: adaugare sablon',
    'work_templates.update.short_description'  => 'Editeaza sablon',
    'work_templates.update.description'        => 'Editeaza sablon',
    'work_templates.update.error'              => 'Eroare editare sablon',
    'work_templates.update.missing.permission' => 'Nu aveti permisiune: editare sablon',
    'work_templates.delete.short_description'  => 'Sterge sablon',
    'work_templates.delete.description'        => 'Sterge sablon',
    'work_templates.delete.error'              => 'Eroare sterge sablon',
    'work_templates.delete.missing.permission' => 'Nu aveti permisiune: sterge sablon',

    'orders.read.short_description'  => 'Vezi comanda',
    'orders.read.description'        => 'Vezi comanda',
    'orders.read.error'              => 'Eroare vizualizare comanda',
    'orders.read.missing.permission' => 'Nu aveti permisiune: vizualizare comanda',

    'orders.create.short_description'  => 'Adauga comanda',
    'orders.create.description'        => 'Adauga comanda',
    'orders.create.error'              => 'Eroare adaugare comanda',
    'orders.create.missing.permission' => 'Nu aveti permisiune: adaugare comanda',

    'orders.update.short_description'  => 'Editeaza comanda',
    'orders.update.description'        => 'Editeaza comanda',
    'orders.update.error'              => 'Eroare editare comanda',
    'orders.update.missing.permission' => 'Nu aveti permisiune: editare comanda',

    'orders.delete.short_description'  => 'Sterge comanda',
    'orders.delete.description'        => 'Sterge comanda',
    'orders.delete.error'              => 'Eroare sterge comanda',
    'orders.delete.payments.conflict'  => 'Stergerea comenzii este in conflict cu platile efectuate',
    'orders.delete.missing.permission' => 'Nu aveti permisiune: sterge comanda',

    'orders.send_in_production.short_description'  => 'Trimite comanda in productie',
    'orders.send_in_production.description'        => 'Trimite comanda in productie',
    'orders.send_in_production.error'              => 'Eroare trimite comanda in productie',
    'orders.send_in_production.missing.permission' => 'Nu aveti permisiune: trimite comanda in productie',

    'orders.confirm_finish_order.short_description'  => 'Confirma finalizare comanda',
    'orders.confirm_finish_order.description'        => 'Confirma finalizare comanda',
    'orders.confirm_finish_order.error'              => 'Eroare confirma finalizare comanda',
    'orders.confirm_finish_order.missing.permission' => 'Nu aveti permisiune: confirma finalizare comanda',

    'order_additional_prices.read.short_description'    => 'Vezi preturi suplimentare.',
    'order_additional_prices.read.description'          => 'Vezi preturi suplimentare',
    'order_additional_prices.read.error'                => 'Eroare vizualizare preturi suplimentare',
    'order_additional_prices.read.missing.permission'   => 'Nu aveti permisiune: vizualizare preturi suplimentare',
    'order_additional_prices.create.short_description'  => 'Adauga preturi suplimentare',
    'order_additional_prices.create.description'        => 'Adauga preturi suplimentare',
    'order_additional_prices.create.error'              => 'Eroare adaugare preturi suplimentare',
    'order_additional_prices.create.missing.permission' => 'Nu aveti permisiune: adaugare preturi suplimentare',
    'order_additional_prices.update.short_description'  => 'Editeaza preturi suplimentare',
    'order_additional_prices.update.description'        => 'Editeaza preturi suplimentare',
    'order_additional_prices.update.error'              => 'Eroare editare preturi suplimentare',
    'order_additional_prices.update.missing.permission' => 'Nu aveti permisiune: editare preturi suplimentare',
    'order_additional_prices.delete.short_description'  => 'Sterge preturi suplimentare',
    'order_additional_prices.delete.description'        => 'Sterge preturi suplimentare',
    'order_additional_prices.delete.error'              => 'Eroare sterge preturi suplimentare',
    'order_additional_prices.delete.missing.permission' => 'Nu aveti permisiune: sterge preturi suplimentare',

    'discount_types.read.short_description'    => 'Vezi tipuri de reducere.',
    'discount_types.read.description'          => 'Vezi tipuri de reducere.',
    'discount_types.read.error'                => 'Eroare vizualizare tipuri de reducere.',
    'discount_types.read.missing.permission'   => 'Nu aveti permisiune: vizualizare tipuri de reducere.',
    'discount_types.create.short_description'  => 'Adauga tipuri de reducere.',
    'discount_types.create.description'        => 'Adauga tipuri de reducere.',
    'discount_types.create.error'              => 'Eroare adaugare tipuri de reducere.',
    'discount_types.create.missing.permission' => 'Nu aveti permisiune: adaugare tipuri de reducere.',
    'discount_types.update.short_description'  => 'Editeaza tipuri de reducere.',
    'discount_types.update.description'        => 'Editeaza tipuri de reducere.',
    'discount_types.update.error'              => 'Eroare editare tipuri de reducere.',
    'discount_types.update.missing.permission' => 'Nu aveti permisiune: editare tipuri de reducere.',
    'discount_types.delete.short_description'  => 'Sterge tipuri de reducere.',
    'discount_types.delete.description'        => 'Sterge tipuri de reducere.',
    'discount_types.delete.error'              => 'Eroare sterge tipuri de reducere.',
    'discount_types.delete.missing.permission' => 'Nu aveti permisiune: sterge tipuri de reducere.',

    'payment_documents.read.short_description'    => 'Vezi documente de plata.',
    'payment_documents.read.description'          => 'Vezi documente de plata.',
    'payment_documents.read.error'                => 'Eroare vizualizare documente de plata.',
    'payment_documents.read.missing.permission'   => 'Nu aveti permisiune: vizualizare documente de plata.',
    'payment_documents.create.short_description'  => 'Adauga documente de plata.',
    'payment_documents.create.description'        => 'Adauga documente de plata.',
    'payment_documents.create.error'              => 'Eroare adaugare documente de plata.',
    'payment_documents.create.missing.permission' => 'Nu aveti permisiune: adaugare documente de plata.',
    'payment_documents.update.short_description'  => 'Editeaza documente de plata.',
    'payment_documents.update.description'        => 'Editeaza documente de plata.',
    'payment_documents.update.error'              => 'Eroare editare documente de plata.',
    'payment_documents.update.missing.permission' => 'Nu aveti permisiune: editare documente de plata.',
    'payment_documents.delete.short_description'  => 'Sterge documente de plata.',
    'payment_documents.delete.description'        => 'Sterge documente de plata.',
    'payment_documents.delete.error'              => 'Eroare sterge documente de plata.',
    'payment_documents.delete.missing.permission' => 'Nu aveti permisiune: sterge documente de plata.',

    'orders_stages.read.short_description'    => 'Vezi etapa comanda',
    'orders_stages.read.description'          => 'Vezi etapa comanda',
    'orders_stages.read.error'                => 'Eroare vizualizare etapa comanda',
    'orders_stages.read.missing.permission'   => 'Nu aveti permisiune: vizualizare etapa comanda',

    'orders_stages.update.short_description'  => 'Editeaza etapa comanda',
    'orders_stages.update.description'        => 'Editeaza etapa comanda',
    'orders_stages.update.error'              => 'Eroare editare etapa comanda',
    'orders_stages.update.missing.permission' => 'Nu aveti permisiune: editare etapa comanda',

    //    'orders_stages.read_others_stages.short_description'  => 'Vizualizare etapa comanda alti utilizatori',
    //    'orders_stages.read_others_stages.description'        => 'Vizualizare etapa comanda alti utilizatori',
    //    'orders_stages.read_others_stages.error'              => 'Eroare vizualizare etapa comanda alti utilizatori',
    //    'orders_stages.read_others_stages.missing.permission' => 'Nu aveti permisiune: vizualizare etapa comanda alti utilizatori',

    'orders_stages.start_others_stages.short_description'  => 'Cronometrare etapa comanda alti utilizatori',
    'orders_stages.start_others_stages.description'        => 'Cronometrare etapa comanda alti utilizatori',
    'orders_stages.start_others_stages.error'              => 'Eroare cronometrare etapa comanda alti utilizatori',
    'orders_stages.start_others_stages.missing.permission' => 'Nu aveti permisiune: cronometrare etapa comanda alti utilizatori',

    'orders_stages.trial_stages_dashboard.short_description'  => 'Cronometrare etapa comanda test sau externa',
    'orders_stages.trial_stages_dashboard.description'        => 'Cronometrare etapa comanda test sau externa',
    'orders_stages.trial_stages_dashboard.error'              => 'Eroare cronometrare etapa comanda test sau externa',
    'orders_stages.trial_stages_dashboard.missing.permission' => 'Nu aveti permisiune: cronometrare etapa comanda test sau externa',

    'orders_stages.update_user_manually.short_description'  => 'Modificare manuala a utilizatorului etapei',
    'orders_stages.update_user_manually.description'        => 'Modificare manuala a utilizatorului etapei',
    'orders_stages.update_user_manually.error'              => 'Eroare modificare manuala a utilizatorului etapei',
    'orders_stages.update_user_manually.missing.permission' => 'Nu aveti permisiune: modificare manuala a utilizatorului etapei',

    'orders_stages.update_stage_anytime.short_description'  => 'Modificare etape comanda indiferent de stadiul ei',
    'orders_stages.update_stage_anytime.description'        => 'Modificare etape comanda indiferent de stadiul ei',
    'orders_stages.update_stage_anytime.error'              => 'Eroare modificare etape comanda indiferent de stadiul ei',
    'orders_stages.update_stage_anytime.missing.permission' => 'Nu aveti permisiune: modificare etape comanda indiferent de stadiul ei',

    'orders_stages.others_stages.read.short_description' => 'Vizualizare etape comanda la care nu este atribuit.',
    'orders_stages.others_stages.description'            => 'Vizualizare etape comanda la care nu este atribuit.',
    'orders_stages.others_stages.error'                  => 'Eroare vizualizare etape comanda la care nu este atribuit.',
    'orders_stages.others_stages.missing.permission'     => 'Nu aveti permisiune: vizualizare etape comanda la care nu este atribuit.',

    'orders_stages.assigned_stage.skip.short_description'  => 'Sari etapa atribuita',
    'orders_stages.assigned_stage.skip.description'        => 'Sari etapa atribuita',
    'orders_stages.assigned_stage.skip.error'              => 'Eroare sari etapa atribuita',
    'orders_stages.assigned_stage.skip.missing.permission' => 'Nu aveti permisiune: sari etapa atribuita',

    'orders_stages.any_stage.skip.short_description'  => 'Sari orice etapa',
    'orders_stages.any_stage.skip.description'        => 'Sari orice etapa',
    'orders_stages.any_stage.skip.error'              => 'Eroare sari orice etapa',
    'orders_stages.any_stage.skip.missing.permission' => 'Nu aveti permisiune: sari orice etapa',

    'orders_stages.started_stage.skip.short_description'  => 'Sari etapa in lucru',
    'orders_stages.started_stage.skip.description'        => 'Sari etapa in lucru',
    'orders_stages.started_stage.skip.error'              => 'Eroare sari etapa in lucru',
    'orders_stages.started_stage.skip.missing.permission' => 'Nu aveti permisiune: sari etapa in lucru',

    'production.order_panel.short_description'  => 'Vizualizare dashboard comenzi',
    'production.order_panel.description'        => 'Vizualizare dashboard comenzi',
    'production.order_panel.error'              => 'Eroare vizualizare dashboard comenzi',
    'production.order_panel.missing.permission' => 'Nu aveti permisiune: vizualizare dashboard comenzi',

    'production.orders.new_and_finish.short_description'  => 'Vizualizare comenzi in asteptare si finalizate',
    'production.orders.new_and_finish.description'        => 'Acces panou comenzi in lucru',
    'production.orders.new_and_finish.error'              => 'Eroare acces panou comenzi in lucru',
    'production.orders.new_and_finish.missing.permission' => 'Nu aveti permisiune: acces panou comenzi in lucru',

    'calendar.trial_stages.read.short_description'  => 'Acces panou calendar etape externe',
    'calendar.trial_stages.read.description'        => 'Acces panou calendar etape externe',
    'calendar.trial_stages.read.error'              => 'Eroare acces panou calendar etape externe',
    'calendar.trial_stages.read.missing.permission' => 'Nu aveti permisiune: acces panou calendar etape externe',


    //interfaces
    'access_dashboard.short_description'                  => 'Access interfata dashboard.',
    'access_dashboard.description'                        => 'Access interfata dashboard.',
    'access_permisions.short_description'                 => 'Access interfata permisiuni.',
    'access_permisions.description'                       => 'Access interfata permisiuni.',

    'category.super_admin'        => 'Super Admin',
    'category.admin'              => 'Administrare',
    'category.management'         => 'Management',
    'category.general_management' => 'Management general',
    'category.collaborators'      => 'Colaboratori',
    'category.interfaces'         => 'Interfete',
    'category.charts'             => 'Grafice',
    'category.reports'            => 'Rapoarte',
    'category.settings'           => 'Configurare',
    'category.orders'             => 'Comenzi',
    'category.financial'          => 'Financiar',
    'category.order'              => 'Comanda',
    'category.dashboard'          => 'Dashboard',
    'category.payment_documents'  => 'Documente de plata',
    'category.production'         => 'Panou comenzi in lucru',
    'category.calendar'           => 'Calendar',
    'category.invoice_series'     => 'Serii facturi',
    'category.receipt_series'     => 'Serii chitante',

    'subcategory.regions'                               => 'Regiuni',
    'subcategory.invoice_profile'                       => 'Profil facturi',
    'subcategory.lab_profile'                           => 'Profil laborator',
    'subcategory.roles'                                 => 'Roluri',
    'subcategory.user'                                  => 'Utilizator',
    'subcategory.users'                                 => 'Utilizatori',
    'subcategory.collaborators'                         => 'Colaboratori',
    'subcategory.dentists'                              => 'Dentisti',
    'subcategory.patients'                              => 'Pacienti',
    'subcategory.dashboard_orders'                      => 'Dashboard comenzi',
    'subcategory.order_stages'                          => 'Etape comanda',
    'subcategory.orders'                                => 'Comenzi',
    'subcategory.work_stages'                           => 'Etape',
    'subcategory.work_templates'                        => 'Sabloane',
    'subcategory.order_additional_prices'               => 'Preturi aditionale',
    'subcategory.payment_documents.discount_types'      => 'Tipuri de reduceri',
    'subcategory.payment_documents.payment_documents'   => 'Documente de plata',
    'subcategory.production.production'                 => 'Panou comenzi in lucru',
    'subcategory.calendar.trial_stages'                 => 'Panou comenzi externe',
    'subcategory.receipt_series.receipt_series'         => 'Serii chitante',
    'subcategory.invoice_series.invoice_series'         => 'Serii facturi',
    'subcategory.reports.reports'                       => 'Rapoarte',

    'receipt_series.read.short_description'  => 'Vezi serii chitante',
    'receipt_series.read.description'        => 'Vezi serii chitante',
    'receipt_series.read.error'              => 'Eroare vizualizare serii chitante',
    'receipt_series.read.missing.permission' => 'Nu aveti permisiune: vizualizare serii chitante',

    'receipt_series.create.short_description'  => 'Adauga serie chitanta',
    'receipt_series.create.description'        => 'Adauga serie chitanta',
    'receipt_series.create.error'              => 'Eroare adaugare serie chitanta',
    'receipt_series.create.missing.permission' => 'Nu aveti permisiune: adaugare serie chitanta',

    'receipt_series.update.short_description'  => 'Editeaza serie chitanta',
    'receipt_series.update.description'        => 'Editeaza serie chitanta',
    'receipt_series.update.error'              => 'Eroare editare serie chitanta',
    'receipt_series.update.missing.permission' => 'Nu aveti permisiune: editare serie chitanta',

    'invoice_series.read.short_description'  => 'Vezi serii facturi',
    'invoice_series.read.description'        => 'Vezi serii facturi',
    'invoice_series.read.error'              => 'Eroare vizualizare serii facturi',
    'invoice_series.read.missing.permission' => 'Nu aveti permisiune: vizualizare serii facturi',

    'invoice_series.create.short_description'  => 'Adauga serie factura',
    'invoice_series.create.description'        => 'Adauga serie factura',
    'invoice_series.create.error'              => 'Eroare adaugare serie factura',
    'invoice_series.create.missing.permission' => 'Nu aveti permisiune: adaugare serie factura',

    'invoice_series.update.short_description'  => 'Editeaza serie factura',
    'invoice_series.update.description'        => 'Editeaza serie factura',
    'invoice_series.update.error'              => 'Eroare editare serie factura',
    'invoice_series.update.missing.permission' => 'Nu aveti permisiune: editare serie factura',

    'reports.read.short_description'  => 'Vezi rapoarte',
    'reports.read.description'        => 'Vezi rapoarte',
    'reports.read.error'              => 'Eroare vizualizare rapoarte',
    'reports.read.missing.permission' => 'Nu aveti permisiune: vizualizare rapoarte',
];
