<?php

/*
|--------------------------------------------------------------------------
| Validation Language Lines
|--------------------------------------------------------------------------
|
| The following language lines contain the default error messages used by
| the validator class. Some of these rules have multiple versions such
| as the size rules. Feel free to tweak each of these messages here.
|
*/

return [
    'accepted'             => 'Câmpul :attribute trebuie să fie acceptat.',
    'active_url'           => 'Câmpul :attribute nu este un URL valid.',
    'after'                => 'Câmpul :attribute trebuie să fie o dată după :date.',
    'after_or_equal'       => 'Câmpul :attribute trebuie să fie o dată ulterioară sau egală cu :date.',
    'alpha'                => 'Câmpul :attribute poate conține doar litere.',
    'alpha_dash'           => 'Câmpul :attribute poate conține doar litere, numere și cratime.',
    'alpha_num'            => 'Câmpul :attribute poate conține doar litere și numere.',
    'array'                => 'Câmpul :attribute trebuie să fie un array.',
    'attached'             => 'This :attribute is already attached.',
    'before'               => 'Câmpul :attribute trebuie să fie o dată înainte de :date.',
    'before_or_equal'      => 'Câmpul :attribute trebuie să fie o dată înainte sau egală cu :date.',
    'between'              => [
        'array'   => 'Câmpul :attribute trebuie să aibă între :min și :max elemente.',
        'file'    => 'Câmpul :attribute trebuie să fie între :min și :max kiloocteți.',
        'numeric' => 'Câmpul :attribute trebuie să fie între :min și :max.',
        'string'  => 'Câmpul :attribute trebuie să fie între :min și :max caractere.',
    ],
    'boolean'              => 'Câmpul :attribute trebuie să fie adevărat sau fals.',
    'confirmed'            => 'Confirmarea :attribute nu se potrivește.',
    'date'                 => 'Câmpul :attribute nu este o dată validă.',
    'date_equals'          => 'Aceasta :attribute trebuie să fie o dată egală cu :date.',
    'date_format'          => 'Câmpul :attribute trebuie să fie în formatul :format.',
    'different'            => 'Câmpurile :attribute și :other trebuie să fie diferite.',
    'digits'               => 'Câmpul :attribute trebuie să aibă :digits cifre.',
    'digits_between'       => 'Câmpul :attribute trebuie să aibă între :min și :max cifre.',
    'dimensions'           => 'Câmpul :attribute are dimensiuni de imagine nevalide.',
    'distinct'             => 'Câmpul :attribute are o valoare duplicat.',
    'email'                => 'Câmpul :attribute trebuie să fie o adresă de e-mail validă.',
    'ends_with'            => 'Câmpul :attribute trebuie să se încheie cu una din următoarele valori: :values',
    'exists'               => 'Câmpul :attribute selectat nu este valid.',
    'file'                 => 'Câmpul :attribute trebuie să fie un fișier.',
    'filled'               => 'Câmpul :attribute trebuie completat.',
    'gt'                   => [
        'array'   => 'Câmpul :attribute trebuie să aibă mai multe de :value elemente.',
        'file'    => 'Câmpul :attribute trebuie să fie mai mare de :value kilobyți.',
        'numeric' => 'Câmpul :attribute trebuie să fie mai mare de :value.',
        'string'  => 'Câmpul :attribute trebuie să fie mai mare de :value caractere.',
    ],
    'gte'                  => [
        'array'   => 'Câmpul :attribute trebuie să aibă :value elemente sau mai multe.',
        'file'    => 'Câmpul :attribute trebuie să fie mai mare sau egal cu :value kilobyți.',
        'numeric' => 'Câmpul :attribute trebuie să fie mai mare sau egal cu :value.',
        'string'  => 'Câmpul :attribute trebuie să fie mai mare sau egal cu :value caractere.',
    ],
    'image'                => 'Câmpul :attribute trebuie să fie o imagine.',
    'in'                   => 'Câmpul :attribute selectat nu este valid.',
    'in_array'             => 'Câmpul :attribute nu există în :other.',
    'integer'              => 'Câmpul :attribute trebuie să fie un număr întreg.',
    'ip'                   => 'Câmpul :attribute trebuie să fie o adresă IP validă.',
    'ipv4'                 => 'Câmpul :attribute trebuie să fie o adresă IPv4 validă.',
    'ipv6'                 => 'Câmpul :attribute trebuie să fie o adresă IPv6 validă.',
    'json'                 => 'Câmpul :attribute trebuie să fie un string JSON valid.',
    'lt'                   => [
        'array'   => 'Câmpul :attribute trebuie să aibă mai puțin de :value elemente.',
        'file'    => 'Câmpul :attribute trebuie să fie mai mic de :value kilobyți.',
        'numeric' => 'Câmpul :attribute trebuie să fie mai mic de :value.',
        'string'  => 'Câmpul :attribute trebuie să fie mai mic de :value caractere.',
    ],
    'lte'                  => [
        'array'   => 'Câmpul :attribute trebuie să aibă :value elemente sau mai puține.',
        'file'    => 'Câmpul :attribute trebuie să fie mai mic sau egal cu :value kilobyți.',
        'numeric' => 'Câmpul :attribute trebuie să fie mai mic sau egal cu :value.',
        'string'  => 'Câmpul :attribute trebuie să fie mai mic sau egal cu :value caractere.',
    ],
    'max'                  => [
        'array'   => 'Câmpul :attribute nu poate avea mai mult de :max elemente.',
        'file'    => 'Câmpul :attribute nu poate avea mai mult de :max kiloocteți.',
        'numeric' => 'Câmpul :attribute nu poate fi mai mare de :max.',
        'string'  => 'Câmpul :attribute nu poate avea mai mult de :max caractere.',
    ],
    'mimes'                => 'Câmpul :attribute trebuie să fie un fișier de tipul: :values.',
    'mimetypes'            => 'Câmpul :attribute trebuie să fie un fișier de tipul: :values.',
    'min'                  => [
        'array'   => 'Câmpul :attribute trebuie să aibă cel puțin :min elemente.',
        'file'    => 'Câmpul :attribute trebuie să aibă cel puțin :min kiloocteți.',
        'numeric' => 'Câmpul :attribute nu poate fi mai mic de :min.',
        'string'  => 'Câmpul :attribute trebuie să aibă cel puțin :min caractere.',
    ],
    'multiple_of'          => 'The :attribute must be a multiple of :value',
    'not_in'               => 'Câmpul :attribute selectat nu este valid.',
    'not_regex'            => 'Câmpul :attribute nu are un format valid.',
    'numeric'              => 'Câmpul :attribute trebuie să fie un număr.',
    'password'             => 'Parola este greșită.',
    'present'              => 'Câmpul :attribute trebuie să fie prezent.',
    'prohibited'           => 'The :attribute field is prohibited.',
    'prohibited_if'        => 'The :attribute field is prohibited when :other is :value.',
    'prohibited_unless'    => 'The :attribute field is prohibited unless :other is in :values.',
    'regex'                => 'Câmpul :attribute nu are un format valid.',
    'relatable'            => 'This :attribute may not be associated with this resource.',
    'required'             => 'Câmpul :attribute este obligatoriu.',
    'required_if'          => 'Câmpul :attribute este necesar când :other este :value.',
    'required_unless'      => 'Câmpul :attribute este necesar, cu excepția cazului :other este in :values.',
    'required_with'        => 'Câmpul :attribute este necesar când există :values.',
    'required_with_all'    => 'Câmpul :attribute este necesar când există :values.',
    'required_without'     => 'Câmpul :attribute este necesar când nu există :values.',
    'required_without_all' => 'Câmpul :attribute este necesar când niciunul(una) dintre :values nu există.',
    'same'                 => 'Câmpul :attribute și :other trebuie să fie identice.',
    'size'                 => [
        'array'   => 'Câmpul :attribute trebuie să aibă :size elemente.',
        'file'    => 'Câmpul :attribute trebuie să aibă :size kiloocteți.',
        'numeric' => 'Câmpul :attribute trebuie să fie :size.',
        'string'  => 'Câmpul :attribute trebuie să aibă :size caractere.',
    ],
    'starts_with'          => 'Acesta :attribute trebuie să înceapă cu una din următoarele: :values',
    'string'               => 'Câmpul :attribute trebuie să fie string.',
    'timezone'             => 'Câmpul :attribute trebuie să fie un fus orar valid.',
    'unique'               => 'Câmpul :attribute a fost deja folosit.',
    'uploaded'             => 'Câmpul :attribute nu a reușit încărcarea.',
    'url'                  => 'Câmpul :attribute nu este un URL valid.',
    'uuid'                 => 'Acesta :attribute trebuie să fie un cod UUID valid.',
    'custom'               => [
        'attribute-name' => [
            'rule-name' => 'custom-message',
        ],
    ],
    'exceed_date_range'    => 'Exista probe care depasesc interval de date permis',
    'work_stage_in_progress'    => 'Comanda are etape in lucru',
    'order_in_configuration'    => 'Comanda este in configurare',
    'stage_ongoing'    => 'Etapa este in lucru',

    'collaborator_has_an_open_pd'               => 'Acest colaborator are deja un document de plata deschis',

    'discount_cant_be_added'                    => 'Reducerea nu poate fi adaugata.',
    'discount_cant_be_removed'                  => 'Reducerea nu poate fi stearsa.',

    'invoice_already_generated'                 => 'Factura fiscala a fost deja emisa.',
    'invoice_cant_be_generated'                 => 'Factura nu poate fi generata',
    'invoice_with_same_series_and_greater_date' => 'Exista deja o factura generata cu aceeasi serie si data mai mare decat aceasta data de emitere.',

    'no_services_attached' => 'Nu exista servicii atasate.',

    'payment_document_cant_be_added'            => 'Documentul de plata nu poate fi adaugat',
    'payment_document_cant_be_deleted'          => 'Documentul de plata nu poate fi sters',
    'payment_document_cant_be_updated'          => 'Documentul de plata nu poate fi actualizat',
    'payment_document_has_invoice'              => 'Documentul de plata are deja o factura.',
    'payment_document_locked'                   => 'Documentul de plata este blocat.',
    'payment_document_not_locked'               => 'Documentul de plata nu este blocat.',
    'payment_document_on_configuration'         => 'Documentul de plata este in configurare.',
    'payment_document_not_on_configuration'     => 'Documentul de plata nu este in configurare.',
    'payment_document_no_lab_profile'           => 'Documentul de plata nu are un profil de laborator selectat.',
    'payment_document_orders_attached'          => 'Documentul de plata are comenzi atasate si nu poate fi sters.',
    'payment_document_to_pay'                   => 'Document de plata de platit',

    'undefined_error'                           => 'Eroare nedefinita',

    'attributes'           => [
        "Unauthorized"              => "Neautorizat",
        "unauthorized"              => "neautorizat",
        "cui"                       => "CUI",
        "nr_reg_comertului"         => "nr reg comertului",
        "phone_fax"                 => "fax",
        "mobile"                    => "telefon mobil",
        "contact_mobile"            => "telefon mobil contact",
        "cnp"                       => "CNP",
        "name"                      => "nume",
        "type"                      => "tip",
        "price_type"                => "tip pret",
        "min_duration"              => "durata minima",
        "remake_cost"               => "cost refacere",
        "special_cost"              => "cost special",
        "extra_cost_applied"        => "aplicare cost extra",
        "to_send"                   => "se trimite",
        "confirmation_required"     => "confirmare necesara",
        "first_name"                => "prenume",
        "last_name"                 => "nume",
        "work_stage_id"             => "id etapa",
        "user_id"                   => "id utilizator",
        "price"                     => "pret",
        "title"                     => "titlu",
        "city"                      => "oras",
        "mobile1"                   => "telefon mobil 1",
        "mobile2"                   => "telefon mobil 2",
        "estimated_duration"        => "durata estimata",
        "work_template_id"          => "id sablon",
        "password"                  => "parola",
        "password_confirmation"     => "confirmare parola",
        "dentist_id"                => "id dentist",
        "collaborator_id"           => "id colaborator",
        "locked"                    => "blocat",
        "start_date"                => "data start",
        "end_date"                  => "data sfarsit",
        "order_work_template_id"    => "id sablon comanda",
        "preferred_duration"        => "durata preferata",
        "ignore_extra_price"        => "ignora adaugare pret extra la modificare perioada preferata",
        "order_as_response"         => "raspunde cu datele detaliate ale comenzii",
        "lab_invoice_profile_id"    => "profil date facturare",

        "payment_document_title"    => "titlu document de plata",
        "payment_document_text"     => "text document de plata",
        "technician_report_title"   => "titlu raport tehnician",
        "technician_report_text"    => "text raport tehnician",
        "company_description"       => "descriere companie",
        "currency"                  => "moneda",

        "to_be_invoiced"            => "de facturat",

        "brand_id"                  => "id brand",
        "category_id"               => "id categorie",

        "dentition_color"           => "culoare dentitie",
        "dentition_shape"           => "forma dentitie",
        "face_shape"                => "forma fata",
        "order_details"             => "detalii comanda",
    ],
];
