<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class CloneWorkTemplateRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'work_template_id' => ['required', 'integer', 'exists:work_templates,id,deleted_at,NULL']
        ];
    }
}
