<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class CollaboratorPriceDestroyRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize():bool
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules():array
    {
        return [
            'collaborator_id' => 'required|integer|exists:collaborators,id,deleted_at,NULL',
            'work_template_id' => 'required|integer|exists:work_templates,id,deleted_at,NULL'
        ];
    }
}
