<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class GenerateReceiptRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'receipt_series_id' => 'required|exists:receipt_series,id',
            'receipt_date' => 'required|date_format:Y-m-d',
            'payment_id' => 'required|exists:payments,id',
        ];
    }
}
