<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class LabProfileAdditionalDetailsRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'payment_document_title'    => 'bail|nullable|string|min:1|max:255',
            'payment_document_text'     => 'bail|nullable|string|min:1|max:255',
            'technician_report_title'   => 'bail|nullable|string|min:1|max:255',
            'technician_report_text'    => 'bail|nullable|string|min:1|max:255',
            'company_description'       => 'bail|nullable|string|min:1|max:255',
            'currency'                  => 'bail|nullable|string|in:RON,EUR',
        ];
    }
}
