<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class LabProfileSettingsRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'same_user_option' => 'required|boolean',
            'show_calendar' => 'required|boolean',
            'show_dashboard' => 'required|boolean',
            'force_finish_order' => 'required|boolean',
        ];
    }

    public function bodyParameters()
    {
        return [
            'same_user_option' => [
                'description' => 'to be filled!!',
            ],
            'show_calendar' => [
                'description' => 'to be filled!!',
            ],
            'show_dashboard' => [
                'description' => 'to be filled!!',
            ],
            'force_finish_order' => [
                'description' => 'to be filled!!',
            ]
        ];
    }


}
