<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class OWStageArcadaDentitionRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'order_work_id'          => 'required|integer|exists:order_work_templates,id,deleted_at,NULL',
            'order_work_stage_id'    => 'required|integer|exists:order_work_stages,id,deleted_at,NULL',
            'arcada_dentition'       => 'array',
            'arcada_dentition.upper' => 'required|boolean',
            'arcada_dentition.lower' => 'required|boolean',
            'order_as_response'      => 'required|boolean',
        ];
    }
}
