<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class PDOrderDetailsRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'order_ids' => [
                'required',
                'array'
            ],
            'order_ids.*.order_id' => [
                'required',
                'integer',
                'exists:orders,id,deleted_at,NULL'

            ]
        ];
    }
}
