<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class PaymentDocumentRemovePaymentRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'order_id'          => 'nullable|integer|exists:orders,id,deleted_at,NULL',
            'payment_id'        => 'required|integer|exists:payments,id,deleted_at,NULL'
        ];
    }
}
