<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class WTStageDayNumberRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    public function rules()
    {
        return [
            'work_template_id' => 'required|integer|exists:work_templates,id,deleted_at,NULL',
            'work_template_stage_id' => 'required|integer|exists:work_stages,id',
            'day_number' => 'required|integer|max:9999|min:1',
        ];
    }

}
