<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class APProductResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        return [
            'id'                => $this->id,
            'name'              => $this->name,
            'price'             => $this->price,
            'brand'             => new APBrandResource($this->brand),
            'category'          => new APCategoryResource($this->category),
            'default_invoicing' => $this->default_invoicing,
        ];
    }
}
