<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class OAdditionalPriceResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        return [
            'id'             => $this->id,
            'order_id'       => $this->order_id,
            'name'           => $this->name,
            'description'    => $this->description,
            'price'          => $this->price,
            'quantity'       => $this->quantity,
            'price_per_unit' => $this->price_per_unit,
            'to_be_invoiced' => $this->to_be_invoiced,
        ];
    }
}
