<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

/** @mixin \App\Models\Patient */
class PatientResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        return [
            'id'         => $this->id,
            'first_name' => $this->first_name,
            'last_name'  => $this->last_name,
            'cnp'        => $this->cnp,
            'mobile'     => $this->mobile,
            'phone_fax'  => $this->phone_fax,
            'email'      => $this->email,
            'address'    => $this->address,
        ];
    }
}
