<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class ReceiptResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array|\Illuminate\Contracts\Support\Arrayable|\JsonSerializable
     */
    public function toArray($request)
    {
        return [
            'id'                => $this->id,
            'payment_id'        => $this->payment_id,
            'receipt_series_id' => $this->receipt_series_id,
            'receipt_series'    => $this->receipt_series,
            'receipt_no'        => $this->receipt_no,
            'receipt_date'      => $this->receipt_date_formatted,
            'invoice_id'        => $this->invoice_id,
            'invoice_no'        => $this->invoice_no,
            'invoice_series'    => $this->invoice_series,
            'invoice_date'      => $this->invoice_date_formatted,
            'collaborator_name' => $this->collaborator_name,
            'value'             => $this->value,
        ];
    }
}
