<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class TrialStagesChartResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array|\Illuminate\Contracts\Support\Arrayable|\JsonSerializable
     */
    public function toArray($request)
    {
        return [
            'date'      => $this->date,
            'total'     => $this->total,
            'trial'     => $this->trial,
            'external'  => $this->external,
            'others'    => $this->others,
        ];
    }
}
