<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class UserCompleteWithTokenResource extends JsonResource
{

    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        $user = $this->resource;
        return [
            'token' => $user->createToken($user->username)->plainTextToken,
            'user'  => new UserCompleteResource($user)
        ];
    }
}
