<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

/** @mixin \App\Models\WorkStageUser */
class WorkStageUserResource extends JsonResource
{
    /**
     * @param  \Illuminate\Http\Request  $request
     *
     * @return array
     */
    public function toArray($request)
    {
        return [
            'id'            => $this->id,
            'work_stage_id' => $this->work_stage_id,
            'user_id'       => $this->user_id,
            'price'         => $this->price,
            'rank'          => $this->rank,
            'user'          => (new UserResource($this->user)),

        ];
    }
}
