<?php
/**
 * Created by PhpStorm.
 * User: Stefi
 * Date: 20/10/2021
 * Time: 11:03
 */

namespace App\Services;
use App\Models\ReceiptSeries;
use App\Models\InvoiceSeries;
use App\Exceptions\Api\ValidationException;


class HelperService
{
    public static function existsDuplicateSeriesOnSameProfile($eloquentModel, $invoiceProfileId, $series, $throwException = false)
    {
        $duplicate = false;
        $obj = new $eloquentModel;
        $receiptSeries = $obj::where('lab_invoice_profile_id',$invoiceProfileId)->where('series',$series)->get();

        if (count($receiptSeries)>0) {
            $duplicate = true;
        }
        if ($throwException && $duplicate) {
            throw new ValidationException(__('This series already exists on this profile.'));
        }

        return $duplicate;
    }
}