<?php


namespace App\Traits;


use App\Exceptions\Api\ValidationException;

trait Dentition
{
    use HasJsonOperations;
    /**
     * @param  array  $dentition
     *
     * @return false|string
     */
    public function encodeDentition(array $dentition)
    {
        return $this->encodeArrayToJson($dentition);
    }


    /**
     * @param  object  $dentition
     *
     * @return false|string
     */
    public function encodeObjectDentition(object $dentition)
    {
        return $this->encodeObjectToJson($dentition);
    }


    /**
     * @param  string  $dentition
     *
     * @return mixed
     * @throws ValidationException
     */
    public function decodeDentition($dentition)
    {
        if(empty($dentition)){
            $dentition = '{}';
        }

        if ($this->isJson($dentition)) {
            return $this->decodeJson($dentition);
        }

        throw new ValidationException(__('dentition bad format'));
    }


}
