<?php


namespace App\Traits;


trait HasJsonOperations
{
    public function encodeArrayToJson(array $array)
    {
        return json_encode($array);
    }

    public function encodeObjectToJson(object $array)
    {
        return json_encode($array);
    }

    public function decodeJson(string $string)
    {
        return json_decode($string);
    }

    protected function isJson($other): bool
    {
        if ($other === '') {
            return false;
        }

        json_decode($other);

        if (json_last_error()) {
            return false;
        }

        return true;
    }

}
