<?php

namespace Database\Factories;

use App\Models\Permission;
use Illuminate\Database\Eloquent\Factories\Factory;

class PermissionFactory extends Factory
{
    /**
     * The name of the factory's corresponding model.
     *
     * @var string
     */
    protected $model = Permission::class;

    /**
     * Define the model's default state.
     *
     * @return array
     */
    public function definition()
    {
        return [
            'name' => 'Permission name',
            'category' => 'Permission category',
            'subcategory' => 'Permission subcategory',
            'short_description' => 'Permission short description',
            'description' => 'Permission description',
            'guard' => 'Permission guard',
        ];
    }
}
