<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class UpdateLabInvoiceProfiles extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('lab_invoice_profiles', function (Blueprint $table) {
            $table->string('invoice_series')->nullable()->change();
            $table->integer('invoice_no')->nullable()->change();
            $table->string('receipt_series')->nullable()->change();
            $table->integer('receipt_no')->nullable()->change();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('lab_invoice_profiles', function (Blueprint $table) {
            //
        });
    }
}
