<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class UpdateLabProfileTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('lab_profile', function (Blueprint $table) {
            $table->string('payment_document_title')->default('');
            $table->string('payment_document_text')->default('');
            $table->string('technician_report_title')->default('');
            $table->string('technician_report_text')->default('');
            $table->string('company_description')->default('');
            $table->string('currency')->default('');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('lab_profile', function (Blueprint $table) {
            $table->dropColumn('payment_document_title');
            $table->dropColumn('payment_document_text');
            $table->dropColumn('technician_report_title');
            $table->dropColumn('technician_report_text');
            $table->dropColumn('company_description');
            $table->dropColumn('currency');
        });
    }
}
