<?php

namespace Database\Seeders;

use App\Models\Tenant;
use Illuminate\Database\Seeder;

class CustomersSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $customersData = [
            [
                'id'=>'clinica1'
            ],
            [
                'id'=>'clinica2'
            ],
            [
                'id'=>'test'
            ],
            [
                'id'=>'docs'
            ],
        ];
        foreach ($customersData as $customerData) {
            Tenant::create($customerData);
        }
    }
}
