<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <style>
        @font-face {
            font-family: Roboto;
            src: url("{{ public_path('pdf/fonts/Roboto.ttf') }}") format("truetype");
        }

    </style>

    <title>Chitanta {{ $receipt->receipt_series }} {{ $receipt->receipt_no }}</title>
</head>

<body>
    <div class="main-holder" style="font-family:Roboto, sans-serif; font-size: 11px;">
        @for ($i = 0; $i < 2; $i++)
            <table width="100%" border=1 cellspacing=0 cellpadding=0>
                <tr>
                    <td>
                        <table width="100%" border=0 cellspacing=7 cellpadding=7>
                            <tbody>
                                <tr>
                                    <td width="70%" align="left">
                                        <div>
                                            <b>Furnizor:</b> {{ $receipt->invoice->lab_invoice_profile_name }}
                                        </div>
                                        <div>
                                            <b>CUI:</b> {{ $receipt->invoice->lab_invoice_profile_cui }}
                                        </div>
                                        <div>
                                            <b>Nr. reg. com.:</b>
                                            {{ $receipt->invoice->lab_invoice_profile_nr_reg_comertului }}
                                        </div>
                                        <div>
                                            <b>Sediul:</b> {{ $receipt->invoice->lab_invoice_profile_address }},
                                            {{ $receipt->invoice->lab_invoice_profile_city }}
                                        </div>
                                    </td>

                                    <td width="30%">
                                        <table>
                                            <tbody>
                                                <tr>
                                                    <td valign="top" style="font-size: 1.5em">
                                                        <b>
                                                            <u>CHITANTA</u>
                                                        </b>
                                                    </td>
                                                </tr>

                                                <tr>
                                                    <td valign="bottom">
                                                        <div>
                                                            <b>seria:</b> {{ $receipt->receipt_series }}
                                                        </div>
                                                        <div>
                                                            <b>numarul:</b> {{ $receipt->receipt_no }}
                                                        </div>
                                                        <div>
                                                            <b>data:</b> {{ $receiptDate }}
                                                        </div>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>

                <tr>
                    <td align="center">
                        <table width="100%" border=0 cellspacing=7 cellpadding=7>
                            <tbody>
                                <tr>
                                    <td>
                                        <div>
                                            <div>
                                                <b>Am primit de la:</b> {{ $receipt->invoice->collaborator_name }}
                                            </div>
                                            <div>
                                                <b>CUI:</b> {{ $receipt->invoice->collaborator_cui }}
                                            </div>
                                            <div>
                                                <b>Nr. reg. com.:</b>
                                                {{ $receipt->invoice->collaborator_nr_reg_comertului }}
                                            </div>
                                            <div>
                                                <b>Adresa: </b>{{ $receipt->invoice->collaborator_address }}
                                            </div>
                                            <div>
                                                <b>Suma de:</b> {{ number_format($receipt->value, 2, '.', ',') }} RON
                                            </div>
                                            <div>
                                                <b>Reprezentand:</b> {{ $receipt->payment->name }}
                                            </div>
                                            <div>
                                                <b>Factura:</b> {{ $receipt->invoice->invoice_series }}
                                                {{ $receipt->invoice->invoice_no }} din {{ $invoiceDate }}
                                            </div>
                                            <div align="right" style="margin-right: 2em">Casier,</div>
                                            <br>
                                        </div>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>

                <tr>
                    <td>
                        <div>Conform HG nr. 831/1997 si OMFP 2226/30.12.2006</div>
                    </td>
                </tr>
            </table>

            <br>
            <br>
            <div style="height: 0; border-top: 1px dotted grey; background-color: white;"></div>
            <br>
            <br>

        @endfor
    </div>
</body>
